﻿.new_huodong { padding-top:10px;}
.new_huodong_table1 td { padding-top:10px; padding-bottom:10px;}
.new_huodong_table1 td.link a { color:#0180cd;}
.new_huodong_tr1 td { border-bottom:1px dotted #ccc;}

.new_huodong_tr1 a:hover { color:blue;}
.new_huodong_qb { display:block; padding:3px 6px; background:#ae0000; color:#fff; text-align:center;}
.new_huodong_div { margin-top:20px; border-top:1px solid #ccc; padding:5px 0;}
.new_huodong_div2 { margin-bottom:20px;}
.new_huodong_table2 { background:#f2f0f0;}
.new_huodong_list { padding:20px 0; border-bottom:1px dotted #ccc;}

.new_huodong_list_left { width:142px; height:139px; padding:9px 7px 13px; background:url(/u/member/general/newimg/new_huodong_list_bg.jpg) no-repeat; border:1px solid #ccc; position:relative;}
.new_huodong_list_left_like { height:31px; padding-top:1px; line-height:31px; padding-left:5px;}
.new_huodong_list_left_like img { vertical-align:middle;}
.new_huodong_list_left_like span { padding:0 3px; font-weight:bold; color:red;}
.new_huodong_list_left_pos { width:79px; height:77px; position:absolute; left:-8px; top:-7px;}
.new_huodong_h31 { line-height:30px; font-size:14px;}
.new_huodong_h31 span { font-weight:normal;}
.new_huodong_h31 span a { color:#005ba9}
.new_huodong_h31 a { color:#333;}
.new_huodong_p1 { line-height:24px; color:#333;}
.new_huodong_p1 a { color:#005ba9}
.new_huodong_p2 { line-height:24px; color:#666;}
.new_huodong_div3 { margin:20px 0 0; padding-top:10px; border-top:1px dotted #ccc; line-height:22px; color:#333;}
.new_huodong_div3 strong { color:red;}
.new_huodong_p3 { line-height:24px; color:#666; text-align:center; padding-top:5px;}
.new_huodong_p3 span { color:red;}

.new_huodong_my { line-height:24px; padding-left:35px; padding-bottom:5px; border-bottom:1px solid #ccc;}
.new_huodong_my a { color:#0180cd;}

.propage { padding:10px 0 30px;}

.new_hegou_table1 td a { color:#005BA9}
.new_hegou_table1 td a:hover { color:Red;}
.hegouview, .hegouview p { line-height:20px;}

.new_anli { padding:10px 0 0;}
.new_anli_type { border-bottom:1px dotted #ccc; padding:5px 0; position:relative;}

.new_anli_type dt { width:110px; float:left; line-height:24px;}
.new_anli_type dd { width:710px; float:left; line-height:24px;}

.new_anli_type dt a { padding:3px 10px; color:#0180cd;}
.new_anli_type dt a.select { background:#ae0000; color:#fff;}

.new_anli_type dd a { padding:0 0 0 3px; color:#0180cd; width:72px; display:block; float:left;}
.new_anli_type dd a.select { background:#ae0000; color:#fff;}
.new_anli_type dd span { display:none;}

.new_anli_showall { margin-top:10px; background:url(/u/member/general/newimg/zkfl.png) no-repeat; height:24px; line-height:24px;}
.new_anli_showall div { padding-left:349px; width:100px; text-align:center;}
.new_anli_showall div span { line-height:24px; font-size:10px; color:#585858;}

.new_anli_search { border-top:1px solid #ccc; padding-top:4px; margin-top:14px;}
.new_anli_search_block { background:#f2f0f1; height:32px; line-height:32px;}
.new_anli_table1 td { padding-left:10px;}
.new_anli_table1 td.xian { background:url(/u/member/general/newimg/xian.png) no-repeat right center;}

.new_anli_list li { width:33.3%; float:left; margin-top:17px;position:relative;}
* html .new_anli_list li, *+html .new_anli_list li { width:278px;}
.new_anli_list li .albg {width:245px; height:274px; overflow:hidden; margin:0 auto; padding:9px; text-align:center; }
.new_anli_list li .albg1 { background:url(/u/member/general/newimg/new_anli_list_bg2.jpg) no-repeat;}
.new_anli_list li .albg2 { background:url(/u/member/general/newimg/new_anli_list_bg1.jpg) no-repeat;}
.albg_img { height:246px; overflow:hidden; background:#727272;}
.albg_txt { height:33px; line-height:33px;}
.blank {width:0;height:100%;}
.albg img {vertical-align:middle;}
.albg_pos {width:79px; height:77px; position:absolute; left:4px; top:-3px;}
.new_anli_type_pos { position:absolute; right:0; top:10px;}
.new_anli_type_pos a { color:blue;}

.frimsg { line-height:24px; padding:0 12px;}
.frimsg span { float:right; line-height:24px; color:#ccc;}
.frimsg h5 { font-weight:normal; line-height:24px;}
.frimsg h5 a { color:#0180cd;}


.new_product { padding:10px 0 0;}
.new_product_search { padding-top:4px;}
.new_product_search_block { background:#f2f0f1; }
.new_product_table1 td { padding-left:10px;height:32px; line-height:32px;}
.new_product_table1 td.xian { background:url(/u/member/general/newimg/xian.png) no-repeat right center;}
.new_product_table2 { border-bottom:1px solid #ccc;}
.new_product_table2 td { padding-left:10px;height:32px; line-height:32px;}
.new_product_table2 td.xian { background:url(/u/member/general/newimg/xian.png) no-repeat right center;}

.new_product_div li { width:33.3%; float:left; padding-top:17px;position:relative;}
* html .new_product_div li, *+html .new_product_div li { width:278px;}
.new_product_list_li_div { width:256px; margin:0 auto;}
.new_product_list_li_img { width:254px; height:244px; overflow:hidden; text-align:center; border:1px solid #ccc;}
.new_product_list_li_img img {vertical-align:middle;}
.new_product_list_li_div h3 { line-height:24px; height:24px; overflow:hidden; padding:5px 0px; font-size:14px;}
.new_product_list_li_div h3 a { color:#0065ab;}
.new_product_list_li_price { height:24px; overflow:hidden;}
.new_product_list_li_price span { float:right; line-height:24px; color:#999; padding-right:5px;}
.new_product_list_li_price h5 {line-height:24px; font-size:16px; color:red;}
.new_product_list_li_com { line-height:24px; height:24px; overflow:hidden;}
.new_product_list_li_com a { color:#0065ab;}
.new_product_list_li_pos1 { position: absolute; right:20px; top:25px;}
.new_product_list_li_pos2 { position: absolute; left:20px; top:25px;}
.new_product_admin { line-height:24px;}
.duibi {
	
}
.duibi h1 {
	padding:0;
	margin:0;
	line-height:30px;
	color:#ff7e00;
	border-bottom:1px solid #ccc;
	padding-left:10px;
}
.table1 {
	margin-bottom:2px;
	background:#ffffff;
	border-collapse:collapse;
	border:1px solid #d4d4d4;
}
.table1 tr td {
	border:1px #d4d4d4 dotted;
	border:1px #d4d4d4 solid\9;  /*ie8私有hack*/
}
.new_design_admin { position:absolute; right:17px; bottom:37px; background:#727272; padding:0 5px; line-height:24px; height:24px;}
.new_design_admin a { color:#fff;}





xuancai_list_cate {
	border:1px solid #ffc15f;
	overflow:hidden;
}
.xuancai_list_cate_block {
	padding:10px 0;
}
.xuancai_list_cate h5 {
	line-height:30px;
}
.xuancai_list_cate p {
	line-height:24px;
}
.xuan_list_search {
	border-top:1px solid #ccc;
	margin-top:10px;
	padding-top:10px;
}
.xuancai_list_cate_menu td {
	line-height:22px;
}
.xuancai_list_cate_menu a {
	color:#005ba9;
}
.xuancai_list_cate_menu a:hover {
	color:#f50505;
}
.xc_list {
	border:1px solid #ffc15f;
	padding:5px;
}
.xc_list_order {
	border-bottom:1px solid #ccc;
	line-height:32px;
	padding-left:10px;
}
.xc_list_order a {
	color:#005ba9;
}
.xc_list_div {
	width:790px;
	margin:10px auto;
}
.xc_list_li {
	padding:10px 0;
	border-bottom:1px dotted #ccc;
}
.xc_list_li_img {
	width:93px;
	float:left;
	border:1px solid #ccc;
	padding:2px;
}
.xc_list_li_cont {
	width:460px;
	float:left;
	margin-left:10px;
	margin-right:10px;
	display:inline;
}
.xc_list_li_cont h3 {
	font-size:14px;
	line-height:24px;
}
.xc_list_li_cont h3 a {
	color:#005ba9;
}
.xc_list_li_cont .pp1 {
	line-height:20px;
	color:#666;
}
.xc_list_li_cont .pp2 {
	color:#005ba9;
	line-height:20px;
}
.xc_list_li_cont .pp3 {
	color:#333;
	line-height:20px;
	padding-top:10px;
}
.xc_list_li_cont .pp3 strong {
	color:red;
}
.xc_list_li_yuyue {
	width:100px;
	float:left;
}
.xc_list_li_yuyue .pp4 {
	padding:30px 0 8px;
	text-align:center;
}
.xc_list_li_yuyue .pp5 {
	text-align:center;
}
.xc_list_li_yuyue .pp6 {
	padding:10px 0 8px;
	text-align:center;
}
.xc_list_li_yuyue .pp6 strong {
	line-height:40px;
}
.xc_list_li_yuyue .pp6 strong span.red {
	color:red;
}
.xc_list_li_yuyue .pp6 strong span.gray {
	color:#666;
}

.xc_list_li_new {
	padding:10px 0;
	border-bottom:1px dotted #ccc;
}
.xc_list_li_new_img {
	width:142px;
	float:left;
}
.blank {
	width:0;
	height:100%;
}
.xc_list_li_new_img .xllnimg {
	width:130px;
	height:130px;
	border:1px solid #ccc;
	padding:5px;
	overflow:hidden;
	text-align:center;
}
.xc_list_li_new_img .xllnfav {
	line-height:22px;
	padding-top:5px;
	text-align:center;
}
.xc_list_li_new_img .xllnfav a {
	color:#005ba9;
}
.xc_list_li_new_img img {
	max-height:130px;
	max-width:130px;
	vertical-align:middle;
}
* html .xc_list_li_new_img img {
 _width:expression(this.width > 130 && this.width/this.height >=1 ? 130:true);
 _height:expression(this.height > 130 && this.width/this.height <1 ? 130:true);
}
.xc_list_li_new_cont {
	width:490px;
	float:left;
	margin-left:10px;
	margin-right:10px;
	display:inline;
}
.xc_list_li_new_cont h3 {
	font-size:14px;
	line-height:24px;
}
.xc_list_li_new_cont h3 a {
	color:#005ba9;
}
.xc_list_li_new_cont .pp1 {
	line-height:20px;
	color:#333;
}
.xc_list_li_new_cont .pp1 span { color:red;}
.xc_list_li_new_cont .pp2 {
	color:#005ba9;
	line-height:20px;
	padding:7px 0;
}
.xc_list_li_new_cont .pp3 {
	color:#333;
	line-height:20px;
	padding-top:10px;
}
.xc_list_li_new_cont .pp3 a {
	color:#005ba9;
}
.xc_list_li_new_cont .pp3 strong {
	color:red;
}
.xc_list_li_new_yuyue {
	width:135px;
	float:left;
}
.xc_list_li_new_yuyue .pp4 {
	width:60px;
	height:63px;
	background:url(/rencai/images/cxz.jpg) no-repeat;
	margin:0 auto;
}
.xc_list_li_new_yuyue .pp4 span {
	display:block;
	font-size:20px;
	line-height:20px;
	padding-top:22px;
	text-align:center;
	font-family:"微软雅黑";
	color:#fff;
}
.xc_list_li_new_yuyue .pp5 {
	padding:10px 0 8px;
	text-align:center;
}
.xc_list_li_new_yuyue .pp6 {
	padding:10px 0 8px;
	text-align:center;
}
.xc_list_li_new_yuyue .pp6 strong {
	line-height:40px;
}
.xc_list_li_new_yuyue .pp6 strong span.red {
	color:red;
}
.xc_list_li_new_yuyue .pp6 strong span.gray {
	color:#666;
}
